\newcommand{\newtitle}[3]{
    % \begin{titlepage}
        \pagestyle{empty}
        \begin{center}
            \begin{figure}
                \includegraphics[width=\linewidth]{../titulnik_1.png}
            \end{figure}

            \begin{tabular}{ll}
                Группа\underline{ P3114\hspace{58mm}}               &  К работе допущен\underline{\hspace{3.8cm}}  \\         
                Студент\underline{ Киселев А.О., Керницкий С.А.\hspace{3mm}} &  Работа выполнена\underline{\hspace{3.8cm}}  \\       
                Преподаватель\underline{ Кислов Д.А.\hspace{28mm}}      &  Отчет принят\underline{\hspace{4.8cm}}      \\
            \end{tabular}\\[18mm]

            \LARGE\textbf{Рабочий протокол и отчет по \\ лабораторной работе №#1}\\[5mm]
            \Large\textbf{#2}
        \end{center}
    % \end{titlepage}
    
}